BCMDOG(4)

NAME
bcmdog - Broadcom BCM283x watchdog timer

SYNOPSIS
bcmdog* at fdt?

DESCRIPTION
The bcmdog driver provides support for the integrated watchdog timer in the Broadcom BCM2835, BCM2836 and BCM2837 SoCs.

SEE ALSO
intro(4), watchdog(4), watchdogd(8)

HISTORY
The bcmdog driver first appeared in OpenBSD 6.1.

AUTHORS
-nosplit The bcmdog driver was written by Patrick Wildt <patrick@blueri.se>.